import 'package:get/get.dart';

class Pageslider1Controller extends GetxController {
  //TODO: Implement Pageslider1Controller

  final count = 0.obs;
  @override
  void onInit() {
    super.onInit();
  }

  @override
  void onReady() {
    super.onReady();
  }

  @override
  void onClose() {
    super.onClose();
  }

  void increment() => count.value++;
}
